.u-section-1 .u-sheet-1 {
  min-height: 403px;
}

.u-section-1 .u-image-1 {
  width: 1060px;
  height: 378px;
  margin: 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 975px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 69px 0;
}

.u-section-2 .u-image-1 {
  width: 605px;
  height: 353px;
  margin: -404px auto 0;
}

.u-section-2 .u-image-2 {
  width: 604px;
  height: 150px;
  margin: -540px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 315px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 134px;
    margin-top: -502px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 198px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 84px;
    margin-top: -385px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1740px;
}

.u-section-3 .u-gallery-1 {
  height: 571px;
  width: 785px;
  margin: 0 auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 122px;
  left: auto;
  right: 10px;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 69px 0;
}

.u-section-3 .u-gallery-2 {
  width: 689px;
  height: 545px;
  grid-gap: 10px 10px;
  margin: -937px auto 0;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 41px 70px 0;
}

.u-section-3 .u-image-13 {
  width: 601px;
  height: 149px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-2 {
    margin-top: -901px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-13 {
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    width: 720px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 94px;
    height: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1725px;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 69px;
    height: 69px;
  }

  .u-section-3 .u-gallery-2 {
    width: 540px;
  }

  .u-section-3 .u-image-13 {
    width: 540px;
    height: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1675px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-gallery-2 {
    width: 340px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-image-13 {
    width: 340px;
    height: 84px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1385px;
}

.u-section-4 .u-gallery-1 {
  height: 486px;
  width: 667px;
  margin: 37px auto 0;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding: 0;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 36px 70px 0;
}

.u-section-4 .u-gallery-2 {
  height: 482px;
  width: 629px;
  margin: 37px auto 0;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 70px 37px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-gallery-1 {
    width: 540px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-gallery-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    width: 340px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 48px;
    height: 48px;
  }

  .u-section-4 .u-gallery-2 {
    width: 340px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-9 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-10 {
    width: 60px;
    height: 60px;
  }

  .u-section-4 .u-carousel-thumbnail-11 {
    width: 60px;
    height: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1540px;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  width: 776px;
  margin: 28px auto 0;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 33px 70px 0;
}

.u-section-5 .u-image-8 {
  width: 994px;
  height: 275px;
  margin: 17px auto 0;
}

.u-section-5 .u-gallery-2 {
  height: 429px;
  width: 1005px;
  margin: 68px auto 0;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-5 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-5 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-5 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-5 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 27px 69px 28px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 96px;
    height: 96px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-8 {
    width: 940px;
    height: 260px;
  }

  .u-section-5 .u-gallery-2 {
    width: 940px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: 85px;
    height: 85px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1464px;
  }

  .u-section-5 .u-gallery-1 {
    width: 720px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 71px;
    height: 71px;
  }

  .u-section-5 .u-image-8 {
    width: 720px;
    height: 199px;
  }

  .u-section-5 .u-gallery-2 {
    width: 720px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: 63px;
    height: 63px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: 63px;
    height: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1414px;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 51px;
    height: 51px;
  }

  .u-section-5 .u-image-8 {
    width: 540px;
    height: 149px;
  }

  .u-section-5 .u-gallery-2 {
    width: 540px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: 45px;
    height: 45px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1359px;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
  }

  .u-section-5 .u-carousel-thumbnail-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-2 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-3 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-4 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-5 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-6 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-carousel-thumbnail-7 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-image-8 {
    width: 340px;
    height: 94px;
  }

  .u-section-5 .u-gallery-2 {
    width: 340px;
  }

  .u-section-5 .u-carousel-thumbnail-8 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-9 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-10 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-11 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-12 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-13 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-14 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-15 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-16 {
    width: 25px;
    height: 25px;
  }

  .u-section-5 .u-carousel-thumbnail-17 {
    width: 25px;
    height: 25px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1541px;
}

.u-section-6 .u-gallery-1 {
  height: 527px;
  width: 1075px;
  margin: 79px 13px 0 auto;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 31px 70px 0;
}

.u-section-6 .u-image-6 {
  width: 604px;
  height: 150px;
  margin: 31px auto 35px;
}

.u-section-6 .u-gallery-2 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

.u-section-6 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 122px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1410px;
  }

  .u-section-6 .u-gallery-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-6 {
    margin-top: 27px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
  }

  .u-section-6 .u-image-6 {
    width: 540px;
    height: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-6 .u-image-6 {
    width: 340px;
    height: 84px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 78px;
    height: 78px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 78px;
    height: 78px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 78px;
    height: 78px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 78px;
    height: 78px;
  }
}